.heading1
{
	font-family: quicksand-n4, sans-serif;
}

.heading2
{
	font-family: quicksand-n7, sans-serif;
}

.bodytext-gray,.bodytext-white,.footertext
{
	font-family: open-sans-n4, sans-serif;
}

.quote-text
{
	font-family: open-sans-n3, sans-serif;
}

.heading3,.quote-author
{
	font-family: open-sans-n6, sans-serif;
}

#u520-4
{
	font-family: open-sans-n4, sans-serif;
}

#u532-4
{
	font-family: open-sans-n4, sans-serif;
}

#u540-4
{
	font-family: open-sans-n4, sans-serif;
}

#u2652-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1355-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1351-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1362-4
{
	font-family: open-sans-n4, sans-serif;
}

#u2660-4
{
	font-family: open-sans-n4, sans-serif;
}

#u6592-2
{
	font-family: open-sans-n4, sans-serif;
}

#u6592-4,#u6592-6,#u6592-8,#u6592-12
{
	font-family: open-sans-n6, sans-serif;
}

#u6592-3,#u6592-5,#u6592-7,#u6592-9,#u6592-10,#u6278-4
{
	font-family: open-sans-n3, sans-serif;
}

#u5073-4
{
	font-family: raleway-n1, sans-serif;
}

#u5093-2,#u5156-2,#u5155-2,#u5157-2
{
	font-family: open-sans-n7, sans-serif;
}

#u5074-8,#u5095-9,#u5093-4,#u5093-6,#u5156-8,#u5155-4,#u5155-6,#u5155-8,#u5157-6,#u6617,#u6617-2,#u7042,#u7042-2,#u6623,#u6623-3,#u6625,#u7102,#u6621,#u6621-2,#u7338-9
{
	font-family: open-sans-n3, sans-serif;
}

#u6617-4,#u6617-6,#u7042-4,#u7042-6,#u7042-8,#u6623-5,#u6623-7,#u6625-6,#u6625-11,#u6625-13,#u7102-3,#u7102-8,#u7102-10,#u7102-12,#u6621-6,#u7339-6
{
	font-family: open-sans-n4, sans-serif;
}

